BrightStor ARCserve/Enterprise Backup Default Backdoor Account Vulnerability

Bugtraq ID: 12522
Class: Design Error
CVE:
Remote: Yes
Local: No
Published: Feb 10 2005 12:00AM
Updated: Feb 10 2005 12:00AM
Credit: An anonymous researcher discovered this vulnerability.
Vulnerable: Computer Associates BrightStor Enterprise Backup for Tru64 10.5
Computer Associates BrightStor Enterprise Backup for Solaris 10.5
Computer Associates BrightStor Enterprise Backup for Solaris 10.0
Computer Associates BrightStor Enterprise Backup for Mainframe Linux 10.0
Computer Associates BrightStor Enterprise Backup for HPUX 10.0
Computer Associates BrightStor Enterprise Backup for HP 10.5
Computer Associates BrightStor Enterprise Backup for AIX 10.5
Computer Associates BrightStor Enterprise Backup for AIX 10.0
Computer Associates BrightStor ARCServe Backup for Tru64 11.1
Computer Associates BrightStor ARCServe Backup for Solaris 11.1
Computer Associates BrightStor ARCServe Backup for Mainframe Linux 11.1
Computer Associates BrightStor ARCServe Backup for Macintosh 11.1
Computer Associates BrightStor ARCServe Backup for Linux Japanese 9.0
Computer Associates BrightStor ARCServe Backup for Linux 11.1
Computer Associates BrightStor ARCServe Backup for Linux 9.0
Computer Associates BrightStor ARCServe Backup for Linux 7.0
Computer Associates BrightStor ARCServe Backup for HP 11.1
Computer Associates BrightStor ARCServe Backup for AIX 11.1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus